Subject: Blx feedback
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Mon, 31 Mar 2014 12:32:39 +0530 (IST)

LTK122160941630X - Ibrahim : Cx contacted you thru chat and Neil ws contacted on March 24, 2014. 

 - You have again sent a reminder on March 29, 2014. 

 - Whereas, Neil notified us on the same shipment on March 25, 2014 under LTK122160943769X 

 - You also had a chat with Cx on March 26, 2014 under same tck LTK122160943769X 

Now, you tell me WHY you do not check history. Not once, but twice, thrice... 

Do you know that this is the ONLY reason for the many errors reported on you. You do not proof- read, and you do not check history. 

Couple of days back I saw your IT error and still can't believe its the quality I am getting from the most senior agent. I need to understand how you are going to improve, and avoid such error. A sorry is just not enough here. 

Regards 
Subir